.style9 {font-size: 10px}
.style35 {font-size: 10px; color: #FFFFFF; }
.style45 { font-size: 10px; font-weight: bold; }

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
	background-color: #FFFFFF;
  text: #000000;
  margin: 8px;
}
a {
  color: #333366;
}
a:visited {
  color: #333366;
}
a:active {
  color: #333366;
}
table {
  border-collapse: collapse;
}

.right {
  text-align: right;
}

table#container {
  min-width: 933px;
  width: 100%;
  border-spacing: 0 0;
}
tr.header td,
tr.banner td,
tr.nav td
{
  padding: 0;
}
tr.header {
  background-color: #666666;
  color: #FFFFFF;
  font-weight: bold;
}
tr.header td {
  height: 19px;
  background-color: #5C849B;
  text-align: center;
}
tr.header td.right {
  text-align: right;
}
tr.header td.right a {
  text-decoration: none;
  color: #FFFFFF;
}

#logo {
  text-align: center;
}
#bannerimg {
  text-align: left;
  background-color: #5C849B;
}

#banner td {
  padding: 0;
  margin: 0;
}

#nav #navcontainer {
  width: 198px;
  height: 273px;
  text-align: left;
  vertical-align: top;
}
#nav #navcontainer table {
  width: 198px;
  border-spacing: 0;
}
#nav #navcontainer table td {
  font-weight: bold;
  font-size: 12px;
}
#nav #navcontainer tr a img {
  width: 198px;
}
#nav #navcontainer .navlink tr {
  border-color: #FFFFFF;
}
#nav #navcontainer .navlink td {
  height: 25px;
  color: #FFFFFF;
  background-color: #5C849B;
  border: 3px solid #FFFFFF;
}
.navlink a {
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  height: 25px;
  line-height: 25px;
}

table#container td.content {
  vertical-align: top;
  width: 731px;
  padding: 5px;
}

ul.triblue {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  padding-left: 16px;
  margin-left: 0;
  text-indent: -4px;
  list-style: disc url('/media/images/Triblue.gif');
}

h1 {
  font-size: 16px;
  font-style: italic;
  color: #476678;
}

.content th,
.content td {
  vertical-align: top;
}

#index #bulletins {
  width: 100%;
}
#index h1 {
  font-size: 12px;
  background-color: #5C849B;
  color: #FFFFFF;
  height: 16px;
}
#index #bulletins p {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  margin-bottom: 1em;
}
#index #bulletins th {
  font-size: 10px;
  font-weight: normal;
  text-align: left;
  color: #01A6E6;
  vertical-align: top;
  width: 10%;
}
#index #bulletins th,
#index #bulletins td {
  padding-bottom: 1em;
  padding-right: 1em;
}

#marquee {
  font-family: sans-serif;
  font-size: 1.4em;
  position: relative;
  margin-bottom: 10px;
}
#marquee_0, #marquee_1 {
  position: absolute;
  left: 140px;
  width: 480px;
  text-align: center;
  line-height: 1.1em;
}
#marquee_0 {
  top: 70px;
}
#marquee_1 {
  bottom: 0;
  font-size: 0.8em;
}
#marquee a {
  color: #08C;
}

h2 {
  padding: 0.1em;
}

#About h2 {
  color: #476678;
}

#CruisePlans h2 {
  font-size: 12px;
  color: #FFFFFF;
  background-color: #476678;
}
#CruisePlans .sidebar h2 {
  background-color: #7A9DB1;
}

#DataDirect th {
  font-size: 12px;
  text-align: left;
  color: #476678;
}

#DataDirect h2,
#Documents h2,
#QuickLinks h2 {
  font-size: 12px;
  text-align: left;
  color: #476678;
  margin-top: 0;
  margin-bottom: 0;
  float: left;
  width: 14em;
}
#DataDirect .content p,
#Documents .content div,
#QuickLinks .content ul {
  margin-left: 16em;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  margin-bottom: 1em;
}

#Documents h2 {
  font-style: italic;
  width: 12em;
}

#Documents .content div {
  margin-left: 15em;
}

#HydroMan .content {
  font-family: serif;
  font-size: 16px;
}
#HydroMan .content p {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}
#HydroMan .separator {
  height: 21px;
  background-color: #58C3EF;
  margin-bottom: 2em;
}
#HydroMan h1 {
  font-size: 16px;
  margin-bottom: 0;
  color: #000000;
}
#HydroMan .content .article.title {
  font-style: italic;
  color: #000000;
}
#HydroMan .content .article.title .title, 
#HydroMan .content p.title {
  font-weight: bold;
}
#HydroMan .content .article {
  font-size: 16px;
  border-bottom: 1px dotted #000000;
}
#HydroMan .content .article .title {
  border-bottom: 1px solid #FFFFFF;
}
#HydroMan .content .article .link {
  float: right;
  border-bottom: 1px solid #FFFFFF;
}
#HydroMan .content p.authors {
  margin-left: 2.8em;
  font-style: italic;
}

#Join .content p {
  font-size: 12px;
}

#News th {
  text-align: left;
  font-weight: normal;
}

#QuickLinks h2 {
  font-style: italic;
}

#QuickLinks ul {
  list-style: none;
  padding: 0;
}

#QuickLinks ul li {
  padding: 0.5em 0;
  font-size: 12px;
}
